
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "cuda-drr-socket", "cuda-drr-socket\cuda-drr-socket.vcxproj", "{0233AC44-1173-45D9-A2DE-514886BD0EB7}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|x64 = Debug|x64
		Release|x64 = Release|x64
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{0233AC44-1173-45D9-A2DE-514886BD0EB7}.Debug|x64.ActiveCfg = Debug|x64
		{0233AC44-1173-45D9-A2DE-514886BD0EB7}.Debug|x64.Build.0 = Debug|x64
		{0233AC44-1173-45D9-A2DE-514886BD0EB7}.Release|x64.ActiveCfg = Release|x64
		{0233AC44-1173-45D9-A2DE-514886BD0EB7}.Release|x64.Build.0 = Release|x64
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B90C9AF2-C5A6-45C5-A2EF-029D7F0D18BC}
	EndGlobalSection
EndGlobal
